Graphviz Issue Tracker
Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002090graphvizBuild/Installpublic2011-05-19 13:382011-05-25 11:11
Reporterreporter 
Assigned Toellson 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Summary0002090: Build with guile-2.x fails
DescriptionBuild with guile-2.x fails.
Steps To ReproduceInstall guile-2.x and try to build.
Additional InformationSomething similar to suggestion in attached patch should help.
TagsNo tags attached.
AUXILLARY-FILES
DATE-FIXED2011-05-20
FIX-COMMENT
FORMER-ID
INPUT-FILE
OUTPUT-FILE
STATUS-COMMENT
VERSION
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-05-19 13:38 reporter New Issue
2011-05-25 11:10 erg Assigned To => ellson
2011-05-25 11:10 erg Status new => assigned
2011-05-25 11:11 erg DATE-FIXED => 2011-05-20
2011-05-25 11:11 erg Status assigned => closed
2011-05-25 11:11 erg Resolution open => fixed


MantisBT 1.2.5[^]
Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker